<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Equalizador" compressed="true">
   <topicref FeatureID="-1" href="EQ_HLP_LIST_VIEW.html" navtitle="Predefinições de frequência"/>
   <topicref FeatureID="-1" href="EQ_HLP_EDITING_VIEW.html" navtitle="Editar predefinições de frequência"/>
</topics>